Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98807PHP 5.6.x < 5.6.18 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
98848PHP 7.0.x < 7.0.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
95754openSUSE Security Update : pcre (openSUSE-2016-1448)NessusSuSE Local Security Checks12/13/20161/19/2021
critical
88693PHP 5.5.x < 5.5.32 Multiple VulnerabilitiesNessusCGI abuses2/11/20164/11/2022
critical
132181EulerOS 2.0 SP3 : pcre (EulerOS-SA-2019-2646)NessusHuawei Local Security Checks12/18/20191/6/2021
high
134508EulerOS Virtualization for ARM 64 3.0.2.0 : pcre (EulerOS-SA-2020-1219)NessusHuawei Local Security Checks3/13/20201/6/2021
medium
88694PHP 5.6.x < 5.6.18 Multiple VulnerabilitiesNessusCGI abuses2/11/20164/11/2022
critical
94345F5 Networks BIG-IP : pcregrep in PCRE vulnerability (K05428062)NessusF5 Networks Local Security Checks10/28/20163/9/2020
medium
90306Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : pcre3 vulnerabilities (USN-2943-1)NessusUbuntu Local Security Checks4/1/20169/18/2019
critical
130642EulerOS 2.0 SP5 : pcre (EulerOS-SA-2019-2180)NessusHuawei Local Security Checks11/8/20191/6/2021
medium
88695PHP 7.0.x < 7.0.3 Multiple VulnerabilitiesNessusCGI abuses2/11/20164/11/2022
critical
131639EulerOS 2.0 SP2 : pcre (EulerOS-SA-2019-2486)NessusHuawei Local Security Checks12/4/20191/6/2021
medium
88671FreeBSD : php -- multiple vulnerabilities (85eb4e46-cf16-11e5-840f-485d605f4717)NessusFreeBSD Local Security Checks2/10/20161/4/2021
critical
95915SUSE SLED12 / SLES12 Security Update : pcre (SUSE-SU-2016:3161-1)NessusSuSE Local Security Checks12/16/20161/6/2021
critical
89447Fedora 22 : pcre-8.38-1.fc22 (2015-eb896290d3)NessusFedora Local Security Checks3/4/20161/11/2021
high
89647Fedora 23 : mingw-pcre-8.38-1.fc23 (2016-fd1199dbe2)NessusFedora Local Security Checks3/4/20161/11/2021
critical
89641Fedora 22 : mingw-pcre-8.38-1.fc22 (2016-f59a8ff5d0)NessusFedora Local Security Checks3/4/20161/11/2021
critical
95534SUSE SLED12 / SLES12 Security Update : pcre (SUSE-SU-2016:2971-1)NessusSuSE Local Security Checks12/5/20161/6/2021
critical
135647EulerOS Virtualization 3.0.2.2 : pcre (EulerOS-SA-2020-1485)NessusHuawei Local Security Checks4/16/20201/6/2021
medium
91983GLSA-201607-02 : libpcre: Multiple VulnerabilitiesNessusGentoo Local Security Checks7/11/20161/11/2021
critical
93343Tenable SecurityCenter < 5.3.0 Multiple Vulnerabilities (TNS-2016-04)NessusMisc.9/6/201610/9/2020
medium
9093PHP 5.5.x < 5.5.32 / 5.6.x < 5.6.18 / 7.0.x < 7.0.3 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2/25/20163/6/2019
critical